package de.ozgcloud.nachrichten.postfach.osiv2.factory;

import de.ozgcloud.nachrichten.postfach.PostfachAddressIdentifier;
import lombok.Builder;
import lombok.Getter;

@Builder
@Getter
public class DummyStringBasedIdentifier implements PostfachAddressIdentifier {

	private String mailboxId;

	@Override
	public boolean isStringBasedIdentifier() {
		return true;
	}

	@Override
	public String toString() {
		return mailboxId;
	}
}

